alter table hrsa_salary_item add default_value varchar(255)
go
alter table hrsa_salary_sob_item add default_value varchar(255)
go
alter table hrsa_salary_sob_back_item add default_value varchar(255)
go